/*** Accordion Styles ***/
.accordion_content {
    display: none;
    /*padding-top: 10px;*/
}
.accordion_content_card .accordion_heading {
    position: relative;
    padding-right: 55px;
}
.accordion_content_card .accordion_heading:after {
    content: '';
    position: absolute;
    background-image: url('assets/plus.svg');
    background-position: center;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 15px;
    height: 13px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;
}
.accordion_content_card.active-accordion .accordion_heading:after {
    background-image: url('assets/minus.svg');
    transition: 0.2s ease-in-out;
}
.accordion_content p:last-of-type {
    /*margin-bottom: 15px;*/
    opacity: 0.9;
    padding-top: 10px;
}
.accordion_content_card:first-of-type {
    padding-top: 0;
}
.accordion_content_card {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 15px;
    cursor: pointer;
}
.accordion_content_card:last-of-type {
    margin-bottom: 0;
}
/*** Heading Sizes / Margins ***/
.accordion_content_card {
    padding-bottom: 15px;
    transition: ease all .3s;
}
/*.accordion_content_card.active-accordion {*/
    /*padding-bottom: 0px;*/
/*}*/
.accordion_content_card:first-of-type.active-accordion {
    padding-top: 0;
}
.accordion_content_card .accordion_heading {
    margin-bottom: 0px;
}
/*.accordion_content {*/
    /*display: block;*/
    /*visibility: hidden;*/
    /*opacity: 0;*/
    /*transform: translateY(0);*/
    /*transition: all .3s ease-out;*/
    /*max-height: 0px;*/
/*}*/
/*.accordion_content_card.active-accordion .accordion_content {*/
    /*visibility: visible;*/
    /*opacity: 1;*/
    /*transform: translateY(0%);*/
    /*transition: all .6s ease-in;*/
    /*max-height: unset;*/
/*}*/
/*.collapse.show {*/
    /*display: block;*/
/*}*/
/*.collapsing {*/
    /*position: relative;*/
    /*height: 0;*/
    /*overflow: hidden;*/
    /*transition: height .35s ease;*/
/*}*/
/*.collapse {*/
    /*display: none;*/
/*}*/
@media(max-width: 767.98px) {
    .accordion_content_card .accordion_heading:after {
        right: 0;
    }
}